media-gfx/svgtoipe: Switch to python-3.6
[shuber-gentoo-overlay.git] / app-misc / metar / Manifest
2013-02-14 Stefan HuberAdd app-misc/metar